Bug 118961 - Rebaseline the caret color test for the Mac port after r152612
Summary: Rebaseline the caret color test for the Mac port after r152612
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.8
: P2 Normal
Assignee: Joone Hur
URL:
Keywords:
Depends on: 135901
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 23:39 PDT by Joone Hur
Modified: 2014-08-15 11:46 PDT (History)
3 users (show)

See Also:


Attachments
Patch (41.39 KB, patch)
2013-07-21 23:55 PDT, Joone Hur
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joone Hur 2013-07-21 23:39:18 PDT
The caret color test case was added in http://trac.webkit.org/changeset/152612, but it did not have the expected results for the Mac port.
So we need to rebaseline the test case for the Mac port.
Comment 1 Joone Hur 2013-07-21 23:55:36 PDT
Created attachment 207227 [details]
Patch
Comment 2 WebKit Commit Bot 2013-07-22 12:48:21 PDT
Comment on attachment 207227 [details]
Patch

Clearing flags on attachment: 207227

Committed r152987: <http://trac.webkit.org/changeset/152987>
Comment 3 WebKit Commit Bot 2013-07-22 12:48:23 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 WebKit Commit Bot 2014-08-13 13:49:31 PDT
Re-opened since this is blocked by bug 135901